漏洞信息详情

Elide 授权问题漏洞

  • CNNVD编号:CNNVD-202003-1729
  • 危害等级: 中危
  • CVE编号: CVE-2020-5289
  • 漏洞类型: 授权问题
  • 发布时间: 2020-03-30
  • 威胁类型: 远程
  • 更新时间: 2020-04-03
  • 厂        商:
  • 漏洞来源:

漏洞简介

Elide是一款使用Java语言编写的针对Web和移动应用程序的自带API。

Elide 4.5.14之前版本中存在授权问题漏洞。该漏洞源于网络系统或产品中缺少身份验证措施或身份验证强度不足。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/yahoo/elide/security/advisories/GHSA-2mxr-89gf-rc4v

参考网址

来源:CONFIRM

链接:https://github.com/yahoo/elide/security/advisories/GHSA-2mxr-89gf-rc4v

来源:MISC

链接:https://github.com/yahoo/elide/pull/1236/commits/a985f0f9c448aabe70bc904337096399de4576dc

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-5289

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多